{% extends 'base.html.twig' %}

{% block content %}

    <div class="row">
        {{ form_start(form) }}
        {{ form_errors(form) }}

        <h2>{{ 'domain.attach.title' | trans }}</h2>
        <div class="row">
            <div class="alert alert-info col-sm-offset-3 col-sm-6" role="alert">
                <p>{{ 'domain.attach.frama.domain_is' | trans({'%domainName%': domain.domainName}) }}</p>
            </div>
        </div>
        <div>
            <h3>{{ 'domain.attach.site.title' | trans }}</h3>
                <div class="form-group">
                    {{ form_errors(form.site) }}
                    {{ form_label(form.site) }}
                    <div class="col-sm-6">
                        {{ form_widget(form.site) }}
                    </div>
                </div>
        </div>

        <div class="uk-flex uk-flex-center">
            {{ form_widget(form.save, {'attr': {'class': 'btn btn-lg btn-success'}}) }}
        </div>
        {{ form_rest(form) }}

    </div>
{% endblock %}
